* {
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
    font-weight: 300;
    color:#fff;
}

.widget-container {
    margin:0px auto;
    width:204px;
    height:427px;
    background:url(../img/background.png) no-repeat;
}

.footer-logo a {
    display:block;

    height:40px;
    margin-top:50px;
}

.circle-data-bg {

    margin-left:45px;
}

.circle-data-bg img {
    width:110px;
    height:110px;
    border-radius:55px;
    margin-top: 1px;
}

.basicRating {
    background:url(../img/rating-bg.png) no-repeat;
    width:49px;
    height:19px;
    position:absolute;
    padding-left:18px;
    padding-top:4px;
    font-size:9px;
    
    margin-left:80px;
    margin-top:-32px;
}

.progress-bar {
    background-color: #d85c22;
}
.progress {
    background-color: #f5f5f5;
    height: 3px;
    margin-bottom: 15px;
}

.data-info-container .list-unstyled {
    width: 85%;
    list-style: none;
    padding-left: 0;
    margin-left: 15px;
    margin-top: 90px;
}

.widget-text {
    padding-top:0px;
    padding-left:15px;
    padding-right:15px;
}

.widget-text h3 {
    font-size:12px;
    text-align:center;
    font-weight:bold;
    padding-bottom:0px;
    margin-top: 0px;
    padding-top: 0px;
}

.widget-text h4 {
    margin-top:0px;
    font-size:12px;
    text-align:center;
    font-weight:normal;
    color:rgba(255, 255, 255, 0.6);
}

.widget-text p {
    margin-bottom:3px;
    font-size:12px;
}
.widget-text .comment {
    color:rgba(255, 255, 255, 0.6);
}

.posted {
    color:rgba(255, 255, 255, 0.2);
}

a.write {
    margin-left:15px;

}

.pageButtons {
    margin:0px;
    padding:0px;
    list-style-type:none;
    position:absolute;
    margin-top:-25px;
    margin-left:147px;
}

.pageButtons li {
    display:inline;
    padding:0px;
    margin:0px;
}

.pageButtons a {
    width:20px;
    height:26px;
    background-color:none;
    border:none;
    display:inline-block;
}

.pageButtons li:hover {
    opacity:.4;
}


.pageButtons .next a {
    background:url(../img/right.png) no-repeat;
    margin-left:-4px;
}
.pageButtons .back a {  
    background:url(../img/left.png) no-repeat;
}

.ratings-box {
    display: inline-block;
    background: url("../img/rating-bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    width: 80px;
    height: 25px;
    font-size: 10px;
}
.ratings-box .ratings {
    position: relative;
    left:2px;
}
.cf-icon-heart-empty:before {
    content: "\e611";
}
.cf-icon-heart-filled:before {
    content: "\e612";
}
.ratings-box .ratings .filled:before {
    bottom: 0;
    left: 0;
    position: absolute;
}
.ratings-box .ratings .filled {
    bottom: 2px;
    left: 0;
    overflow: hidden;
    position: absolute;
    width: 100%;
    opacity: 0.9;
}
.ratings-box {
    position: relative;
    top: -28px;
    left: 75px;
}
.ratings-box-summary {
    position: relative;
    top: 34px;
    left: 58;
    font-size: 22px;
    background: none;
    width: 90px;
}

@font-face {
    font-family: "CourseFinder-Icons";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/CourseFinder-Icons.eot") format("embedded-opentype"), url("../fonts/CourseFinder-Icons.woff") format("woff"), url("../fonts/CourseFinder-Icons.ttf") format("truetype"), url("../fonts/CourseFinder-Icons.svg") format("svg");
}
[class^="cf-icon-"], [class*="cf-icon-"] {
    font-family: "CourseFinder-Icons";
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    text-transform: none;
}
